> ## Documentation Index
> Fetch the complete documentation index at: https://docs.symmetry.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Postman Environment Variables

> Postman Environment Variables



## OpenAPI

````yaml /i9/api-reference/i-9-api.yaml get /postman/environment
openapi: 3.1.0
info:
  contact:
    name: Symmetry Software
    url: https://www.symmetry.com
  description: I-9 API Documentation
  license:
    name: Terms of service
    url: https://www.symmetry.com/terms
  title: I-9 API
  version: 1.69.13
servers:
  - url: https://api.symmetry.com/i9
security: []
tags:
  - description: >-
      Endpoints for managing custom app theming configurations for a specific
      employer
    name: Employer Custom App Theming
  - description: >-
      Endpoints for managing custom app theming configurations for all employers
      in the account
    name: Account Custom App Theming
paths:
  /postman/environment:
    get:
      tags:
        - Postman
      summary: Postman Environment Variables
      description: Postman Environment Variables
      operationId: getPostmanEnvironment
      responses:
        '200':
          content:
            application/json:
              example:
                _postman_exported_at: '2025-04-11T21:08:09.340Z'
                _postman_exported_using: Postman/11.40.1
                _postman_variable_scope: environment
                id: d008d0be-17de-4388-bf49-d5ae892287fe
                name: Symmetry I-9
                values:
                  - enabled: true
                    key: apiDomain
                    type: default
                    value: https://api.symmetrytest.com
                  - enabled: true
                    key: accessToken
                    type: secret
                    value: accessToken
                  - enabled: true
                    key: apiKey
                    type: secret
                    value: profileHashGoesHere
                  - enabled: true
                    key: employerId
                    type: default
                    value: employerId
                  - enabled: true
                    key: employeeId
                    type: default
                    value: employeeId
                  - enabled: true
                    key: adminId
                    type: default
                    value: adminId
                  - enabled: true
                    key: submissionId
                    type: default
                    value: '1'
                  - enabled: true
                    key: everifyId
                    type: default
                    value: '1'
                  - enabled: true
                    key: apiVersion
                    type: default
                    value: v1
              schema:
                type: string
          description: OK
        '400':
          description: Bad Request
        '404':
          description: Not Found
      security:
        - AuthenticationToken: []
components:
  securitySchemes:
    AuthenticationToken:
      bearerFormat: JWT
      scheme: bearer
      type: http

````